
*{
	margin:0;
	padding:0;
}
body{
	background:#FFFFFF;
}
:root{
	--blueColor: #167ac6;
	--blueDarkColor: #23527c;
	--secondaryColor: #1D3557;
	--lightColor: #FFFFFF;
	--grayColor: #F7F7F7;
	--darkColor: #333333;
	--blackColor: #000000;
	--redColor: #FF0000;

	--baseFont: 'Roboto', sans-serif;
}

/* ========== Custom CSS Starts ========== */

/* ===== CSS For "Common Cases" Starts Here ===== */
.grid_item{
    display: -ms-grid;
    display: grid;
    -ms-flex-line-pack: center;
	align-content: center;
}
/* ======================== */
.cta_btn_wrap{
	margin-top: 25px;
}
.cta_btn{
	color: var(--lightColor);
	background: #19AF42;
	font-family: var(--baseFont);
	font-weight: 700;
	font-size: 20px;
	border-bottom: 3px solid #007721;
	border-radius: 3px;
	min-width: 100%;
	text-align: center;
	display: block;
	padding: 10.5px 25px;
	text-decoration: none;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;	
}
.cta_btn:hover{
	color: var(--lightColor);
	background: #007721;
	text-decoration: none;
}
.cta_btn span{
	font-size: 30px;
	font-weight: 500;
	line-height: 20px;
	position: relative;
	top: 2px;
	margin-left: 3px;
}
.cta_btn_wrap h6{
	color: #999999;
	font-family: var(--baseFont);
	font-weight: 500;
	font-size: 13px;
	margin-bottom: 0px;
	margin-top: 5px;
	text-align: center;
}
.cta_btn_wrap h6 .current_price{
	color: #339966;
	font-weight: 700;
}
.cta_btn_wrap h6 del{
	color: #A52A2A;
	font-weight: 700;
}
/* ======================== */
.para_texts p{
	color: var(--blackColor);
	font-family: var(--baseFont);
	font-weight: 400;
	font-size: 17px;
	line-height: 1.5;
	margin-bottom: 20px;
}
.para_texts p:last-child{
	margin-bottom: 0px;
}
.para_texts p a{
	color: #00d6ff;
	font-weight: 700;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}
.para_texts p a:hover{
	color: #00d6ff;
	text-decoration: underline;
}
.para_texts p .bold_texts{
	font-weight: 700;
}
.para_texts p .red_color{
	color: var(--redColor);
	font-weight: 700;
}
.para_texts p .highlighted{
	display: inline-block;
	padding: 3px 8px 3px 3px;
	background-image: linear-gradient(to right,#ffe600 0%,#fff9d5 100%);
	border-radius: 18px 0 18px 0;
}
/* ======================== */
.container{
	max-width: 1170px;
}
/* ===== CSS For "Common Cases" Ends Here ===== */


/* ============================== */
/* ============================== */

.bottom_offer_wrap{
	position: fixed;
	left: 0px;
	right: 0px;
	bottom: 0px;
	background: var(--blackColor);
	padding: 15px 0px;
	z-index: 99999;
}
.bottom_offer{
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 1fr 10px 170px;
	grid-template-columns: 1fr 170px;
	grid-auto-rows: auto;
	gap: 10px;
}
.bottom_offer .left_title h4{
	color: var(--lightColor);
	font-family: var(--baseFont);
	font-weight: 500;
	font-size: 20px;
	text-align: center;
	margin-bottom: 0px;
}
.bottom_offer .left_title h4 .bold_texts{
	font-weight: 700;
}

#remainingTime{
	color: #33df62;
	font-weight: 700;
	font-size: 30px;
	position: relative;
	top: 4px;
}

.bottom_offer .cta_btn_wrap{
	margin-top: 0px;
}
.bottom_offer .cta_btn{
	font-size: 16px;
	padding: 8px 15px;
}

/* ============================== */
/* ============================== */


/* ===== CSS For "Header" Starts Here ===== */
.header_wrap{
	border-bottom: 1px solid #E4E4E4;
	padding: 15px 0px;
}
.header{
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 295px 15px 1fr;
    grid-template-columns: 295px 1fr;
    grid-auto-rows: auto;
    gap: 15px;
}
.header .advertorial_texts p{
	color: #829ee0;
	font-family: var(--baseFont);
	font-weight: 400;
	font-size: 14px;
	margin-bottom: 0px;
	text-align: right;
}
/* ===== CSS For "Header" Ends Here ===== */


/* ============================== */
/* ============================== */
/* ============================== */


/* ===== CSS For "Update Box" Starts Here ===== */
.update_box{
	margin-top: 30px;
	margin-bottom: 50px;
}
.update_box .update{
	background: #FCF8E3;
	padding: 15px 10px;
	text-align: center;
}
.update_box .update p{
	color: var(--blackColor);
	font-family: var(--baseFont);
	font-weight: 700;
	font-size: 15px;
	line-height: 1.5;
	margin-bottom: 0px;
}
.update_box .update p .bold_texts{
	color: #e02020;
}
.update_box .update p a{
	color: #022590;
	text-decoration: underline;
}
/* ===== CSS For "Update Box" Ends Here ===== */


/* ============================== */
/* ============================== */
/* ============================== */


/* ===== CSS For "Middle Content" Starts Here ===== */
.middle_content_wrap{
	padding-bottom: 75px;
}
.middle_content{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;	
}
.middle_content .main_article{
    -webkit-box-flex: 0;
    -ms-flex: 0 0 calc(100% - 340px);
    flex: 0 0 calc(100% - 340px);
	max-width: calc(100% - 340px);
	margin-right: 40px;
}
.middle_content .sidebar{
    -webkit-box-flex: 0;
    -ms-flex: 0 0 300px;
    flex: 0 0 300px;
	max-width: 300px;
}
.main_article video{
	width: 100%;
	vertical-align: middle;
}
/* ===== CSS For "Middle Content" Ends Here ===== */


/* ============================== */
/* ============================== */
/* ============================== */


/* ===== CSS For "Article" Starts Here ===== */
.main_article .top_title_info{
	margin-bottom: 30px;
	padding-bottom: 20px;
	border-bottom: 1px solid #E4E4E4;
}
.main_article .top_title_info h2{
	color: var(--blackColor);
	font-family: var(--baseFont);
	font-weight: 700;
	font-size: 34px;
	margin-bottom: 0px;
	line-height: 1.3;
}
.main_article .top_title_info h2 .highlight{
	border-radius: 18px 0px 18px 0px;
	background-image: linear-gradient(to right,#fff9d5 0%,#ffe600 100%);
	background-repeat: repeat;
	padding: 0 5px 0 3px;
}
.main_article .top_title_info h4{
	color: var(--blackColor);
	font-family: var(--baseFont);
	font-weight: 300;
	font-size: 27px;
	margin: 10px 0px;
}
.main_article .top_title_info h5{
	color: #007bff;
	font-family: var(--baseFont);
	font-weight: 700;
	font-size: 20px;
	margin-bottom: 15px;
}
.main_article .top_title_info h5 a{
	color: #007bff;
	text-decoration: underline;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}
.main_article .top_title_info h5 a:hover{
	color: var(--blueDarkColor);
}
.main_article .top_title_info .author_info ul{
	margin-bottom: 0px;
	font-size: 0px;
}
.main_article .top_title_info .author_info ul li{
	list-style: none;
	display: inline-block;
	margin-right: 10px;
	color: #90939a;
	font-family: var(--baseFont);
	font-weight: 300;
	font-size: 14px;
}
.main_article .top_title_info .author_info ul li span{
	font-weight: 500;
	margin-left: 5px;
}
.main_article .top_title_info .author_info ul li:last-child{
	margin-right: 0px;
}

.main_article .top_title_info .author_info .ratings i{
	color: #F7CB01;
	font-size: 14px;
}

.main_article .top_title_info .author_info .author{
	width: 35px;
	height: 35px;
	-o-object-fit: cover;
	object-fit: cover;
	border: 1px solid var(--darkColor);
	border-radius: 50%;
}

/* ============================== */
/* ============================== */

.main_article .article_banner .owl-dots {
	position: absolute;
	left: 0px;
	right: 0px;
	top: -30px;
	width: 100%;
	text-align: center;
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 1fr 10px 1fr 10px 1fr 10px 1fr;
	grid-template-columns: repeat(4, 1fr);
	grid-auto-rows: auto;
	gap: 10px;
}
.main_article .article_banner .owl-dot{
	width: 100%;
	height: 6px;
	border-radius: 10px;
	background: #E7E7E7 !important;
}
.main_article .article_banner .owl-dot.active{
	background: #BBBBBB !important;
}

.main_article .article_banner{
	margin-bottom: 30px;
	padding-top: 30px;
}

/* ============================== */
/* ============================== */

.media_caption{
	background: #fce9e1;
	padding: 10px 15px;
	text-align: center;
}
.media_caption h6{
	color: var(--blackColor);
	font-family: var(--baseFont);
	font-weight: 500;
	font-size: 17px;
	line-height: 1.1;
	font-style: italic;
	margin-bottom: 0px;
}

/* ============================== */
/* ============================== */

.main_article .single_part{
	margin-bottom: 40px;
}
.main_article .single_part:last-child{
	margin-bottom: 0px;
}
.main_article .single_part .heading{
	margin-bottom: 20px;
}
.main_article .single_part .heading h3{
	color: var(--blackColor);
	font-family: var(--baseFont);
	font-weight: 700;
	font-size: 30px;
	line-height: 1.3;
	margin-bottom: 0px;
}

.main_article .single_part .preview_media{
	margin-bottom: 20px;
}
.main_article .single_part .preview_media img,
.main_article .single_part .preview_media video{
	width: 100%;
}

.main_article .single_part .work_step_media{
	margin-bottom: 10px;
}
.main_article .works_steps{
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 1fr 10px 1fr 10px 1fr;
	grid-template-columns: repeat(3, 1fr);
	grid-auto-rows: auto;
	gap: 10px;
	margin-bottom: 30px;
}
.main_article .works_steps h5{
	color: var(--blackColor);
	font-family: var(--baseFont);
	font-weight: 700;
	font-size: 17px;
	margin-top: 10px;
	margin-bottom: 0px;
	text-align: center;
}

/* ============================== */

.main_article .good_factors{
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 1fr 10px 1fr;
	grid-template-columns: repeat(2, 1fr);
	grid-auto-rows: auto;
	gap: 10px;
}

/* ============================== */

.main_article .factor_details{
	margin-top: 30px;
}
.main_article .factor_details .single_details{
	margin-bottom: 15px;
}
.main_article .factor_details .single_details:last-child{
	margin-bottom: 0px;
}

.sub_heading h4{
	color: var(--blackColor);
	font-family: var(--blackColor);
	font-weight: 700;
	font-size: 20px;
	margin-bottom: 5px;
}

/* ============================== */

.main_article .cool_down_box{
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 1fr 0px 1fr 0px 1fr;
	grid-template-columns: repeat(3, 1fr);
	grid-auto-rows: auto;
	gap: 0px;
	margin-top: 20px;
	border: 1px solid #979797;
}
.main_article .cool_down_box .single_box{
	border-right: 1px solid #979797;
	padding: 15px 15px;
}
.main_article .cool_down_box .single_box:last-child{
	border-right: none;
}
.main_article .cool_down_box .single_box ul{
	margin-bottom: 0px;
	font-size: 0px;
}
.main_article .cool_down_box .single_box ul li{
	list-style: none;
	color: var(--blackColor);
	font-family: var(--baseFont);
	font-weight: 400;
	font-size: 17px;
	margin-bottom: 6px;
	position: relative;
	padding-left: 22px;
}
.main_article .cool_down_box .single_box ul li:last-child{
	margin-bottom: 0px;
}
.main_article .cool_down_box .single_box ul li:before{
	content: "\f00c";
	color: var(--darkColor);
	font-family: "Font Awesome 5 Free";
	font-weight: 700;
	font-size: 14px;
	position: absolute;
	left: 0px;
	top: 2px;
}
.main_article .boxes_caption{
	border: 1px solid #979797;
	border-top: none;
	background: #fce9e1;
	text-align: center;
	padding: 10px 15px;
}
.main_article .boxes_caption h6{
	color: var(--blackColor);
	font-family: var(--baseFont);
	font-weight: 500;
	font-size: 18px;
	font-style: italic;
	margin-bottom: 0px;
}

/* ============================== */

.main_article .advantages{
	margin-top: 30px;
}
.main_article .advantages .single_advantage{
	margin-bottom: 25px;
}
.main_article .advantages .single_advantage:last-child{
	margin-bottom: 0px;
}
.main_article .advantages .single_advantage h5{
	color: var(--blackColor);
	font-family: var(--baseFont);
	font-weight: 700;
	font-size: 17px;
	margin-bottom: 10px;
	padding: 5px 0px;
	padding-left: 35px;
	background: url('images/Check_Mark.webp') no-repeat;
	background-position: left top 2px;
	background-size: 30px 25px;
}

/* ============================== */

.main_article .some_questions .single_question{
	margin-bottom: 25px;
}
.main_article .some_questions .single_question:last-child{
	margin-bottom: 0px;
}
.main_article .some_questions .single_question p{
	margin-bottom: 5px;
}

/* ============================== */

.main_article .conclusion_media{
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 1fr 10px 1fr;
	grid-template-columns: repeat(2, 1fr);
	grid-auto-rows: auto;
	gap: 10px;
	margin-bottom: 25px;
}

/* ============================== */

/* ============================== */
/* ============================== */

/* ============================== */
/* ============================== */

.main_article .discount_box{
	background: #fce9e1;
	border: 1px solid #FF3700;
	padding: 25px;
	margin: 30px 0px;
}
.main_article .discount_box p{
	color: var(--blackColor);
	font-family: var(--baseFont);
	font-weight: 700;
	font-size: 18px;
	margin-bottom: 0px;
}
/* ===== CSS For "Article" Ends Here ===== */


/* ============================== */
/* ============================== */
/* ============================== */


/* ===== CSS For "Sidebar" Starts Here ===== */
.sidebar .box_title{
	background: #000000;
	padding: 7.5px 10px;
	text-align: center;
	border-radius: 5px 5px 0px 0px;
}
.sidebar .box_title h5{
	color: var(--lightColor);
	font-family: var(--baseFont);
	font-weight: 700;
	font-size: 16px;
	margin-bottom: 0px;
}
.sidebar .side_discount_box{
	margin-bottom: 25px;
	position: relative;
}
.sidebar .side_discount_box .off_texts{
	position: absolute;
	left: 0px;
	right: 0px;
	top: 15px;
	text-align: center;
}
.sidebar .side_discount_box .off_texts h2{
	color: var(--blackColor);
	font-family: var(--baseFont);
	font-weight: 700;
	font-size: 28px;
	margin-bottom: 0px;
}
.sidebar .side_discount_box .off_texts h2 .color_texts{
	color: red;
}
.sidebar .side_discount_box .cta_btn_wrap{
	margin-top: 0px;
}
.sidebar .side_discount_box .cta_btn{
	font-size: 18px;
	border-radius: 0px;
}
.sidebar .side_discount_box .cta_btn span{
	font-size: 26px;
	top: 1px;
	margin-left: 2px;
}

.sidebar .author_image img{
	width: 100%;
}
.sidebar .author_info{
	background: #F7F7F7;
	padding: 7px 10px;
	text-align: center;
	border-radius: 0px 0px 5px 5px;
}
.sidebar .author_info p{
	color: var(--blackColor);
	font-family: var(--baseFont);
	font-weight: 400;
	font-size: 15px;
	margin-bottom: 0px;
}
/* ===== CSS For "Sidebar" Ends Here ===== */


/* ============================== */
/* ============================== */
/* ============================== */


/* ===== CSS For "Footer" Starts Here ===== */
.footer{
	background: #F9F9F9;
	border-top: 1px solid #E1E8E8;
	padding: 25px 0px;
	padding-bottom: 98px;
	text-align: center;
}

.footer .info_texts p{
	color: #a1a7b2;
	font-family: var(--baseFont);
	font-weight: 400;
	font-size: 13px;
	max-width: 920px;
	margin: 0px auto;
	margin-bottom: 10px;
}
.footer .info_texts p:last-child{
	margin-bottom: 0px;
}

.footer .dmca{
	margin-top: 25px;
}
.footer .dmca img{
	max-width: 150px;
}
/* ===== CSS For "Footer" Ends Here ===== */


/* ============================== */
/* ============================== */
/* ============================== */